<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="22" start.y="12" goal.x="37" goal.y="37" size="1.09"/>
        <agent id="1" start.x="41" start.y="24" goal.x="17" goal.y="8" size="1.52"/>
        <agent id="2" start.x="28" start.y="26" goal.x="3" goal.y="6" size="0.40"/>
        <agent id="3" start.x="49" start.y="11" goal.x="40" goal.y="35" size="1.42"/>
        <agent id="4" start.x="55" start.y="19" goal.x="9" goal.y="32" size="1.54"/>
    </agents>
</root>
